Debian Bug report logs - #279787
RM: libggz -- RoQA, orphaned, out of date

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Fri, 5 Nov 2004 06:18:34 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Stephen Zander <gibreel@debian.org>, <wnpp@debian.org>:
Bug#279787; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to Stephen Zander <gibreel@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: libggz -- GGZ Gaming Zone: common utilities library
Date: Fri, 05 Nov 2004 07:07:43 +0100
Package: wnpp
Severity: normal

The current maintainer of libggz, Stephen Zander <gibreel@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: libggz
Binary: libggz1, libggz-dev
Version: 0.0.7-1.1
Priority: optional
Section: libs
Maintainer: Stephen Zander <gibreel@debian.org>
Build-Depends: autotools-dev, debhelper (>> 4.1), libgnutls11-dev
Architecture: any
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/libg/libggz
Files: 381e37fbc1a0991935dad62fbd609e37 608 libggz_0.0.7-1.1.dsc
 7d7608ed56c5d9fad433a43e50cc6030 308132 libggz_0.0.7.orig.tar.gz
 11e1d06bb2b7522fa7982ef53e5d5de8 258366 libggz_0.0.7-1.1.diff.gz

Package: libggz-dev
Priority: optional
Section: libdevel
Installed-Size: 200
Maintainer: Stephen Zander <gibreel@debian.org>
Architecture: i386
Source: libggz
Version: 0.0.7-1.1
Depends: libggz1 (= 0.0.7-1.1), libgnutls11-dev
Filename: pool/main/libg/libggz/libggz-dev_0.0.7-1.1_i386.deb
Size: 54456
MD5sum: 434864c373f0fd0befdd63dcd988d1ec
Description: GGZ Gaming Zone: common utilities library - development files
 GGZ Gaming Zone is a multiuser networked gaming environment.  This
 package provides the header files and static libraries for the base
 functions common to both GGZ clients and servers.
 .
 More information can be found at the GGZ web site
 http://ggz.sourceforge.net/

Package: libggz1
Priority: optional
Section: libs
Installed-Size: 128
Maintainer: Stephen Zander <gibreel@debian.org>
Architecture: i386
Source: libggz
Version: 0.0.7-1.1
Depends: libc6 (>= 2.3.2.ds1-4), libgcrypt11, libgnutls11 (>= 1.0.16)
Filename: pool/main/libg/libggz/libggz1_0.0.7-1.1_i386.deb
Size: 40430
MD5sum: b5babd762724077a83a996c7a7e8b9a1
Description: GGZ Gaming Zone: common utilities library
 GGZ Gaming Zone is a multiuser networked gaming environment.  This
 package provides a library of base functions common to both GGZ
 clients and servers.
 .
 More information can be found at the GGZ web site
 http://ggz.sourceforge.net/

Justification: Mail bouncing for 3 months, last upload half a year ago



Changed Bug title. Request was from Sam Hocevar <sam@zoy.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Sam Hocevar <sam@zoy.org>. Request was from Peter Eisentraut <peter_e@gmx.net> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Sam Hocevar <sam@zoy.org>:
Bug#279787; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Zobel-Helas <mhelas@helas.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Sam Hocevar <sam@zoy.org>. Full text and rfc822 format available.

Message #14 received at 279787@bugs.debian.org (full text, mbox):

From: Martin Zobel-Helas <mhelas@helas.net>
To: Sam Hocevar <sam@zoy.org>, 279758@bugs.debian.org, 279759@bugs.debian.org, 279760@bugs.debian.org, 279761@bugs.debian.org, 279762@bugs.debian.org, 279763@bugs.debian.org, 279764@bugs.debian.org, 279765@bugs.debian.org, 279766@bugs.debian.org, 279767@bugs.debian.org, 279768@bugs.debian.org, 279787@bugs.debian.org
Cc: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>, Debian QA <debian-qa@lists.debian.org>
Subject: Re: ITA - GZZ-*
Date: Thu, 27 Jan 2005 21:31:32 +0100
[Message part 1 (text/plain, inline)]
Hi Sam,

in last november you retitled the bugs on GZZ stuff to ITA.
We had some discussion on that on IRC as there seems to be a
protocol missmatch in ggz-stuff.

01/27/05 [20:21:28] < Netsnipe> paste from #debian before I goto sleep
01/27/05 [20:21:32] < Netsnipe>  I think you better remove ggz-* from testing
01/27/05 [20:21:38] < Netsnipe> I don't particularly feel like filing 11 RC bugs at this hour
01/27/05 [20:21:44] < Netsnipe> but to make things short, Stephen Zander (gibreel) went MIA
01/27/05 [20:21:52] < Netsnipe> and every Gnu Gaming Zone client in Debian is now protocol mismatching with ggzgamingzone.org
01/27/05 [20:21:57] < Netsnipe> meaning they're absolutely useless right now
01/27/05 [20:40:18] < zobel> anyone here willing to do this? otherwise i will file one against libggz1. all packages seem to depend on it
01/27/05 [20:46:23] < aba> zobel: we need an RC-bug to prevent re-entering, but ggz* was already on my watch list because it blocks base libs in.
01/27/05 [20:46:56] < aba> However - there is an ITA. Please check with the prospective maintainer

well, if the claim is true, and ggz* is unappropriate for testing, I'll
file an approrpiate RC-grade bug, and ask for testing removal. However, 
I'm interessted in your feedback first.

Greetings
Martin

--
No bird soars too high if he soars with his own wings.
		-- William Blake
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Sam Hocevar <sam@zoy.org>:
Bug#279787; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Sam Hocevar <sam@zoy.org>. Full text and rfc822 format available.

Message #19 received at 279787@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Sam Hocevar <sam@zoy.org>, 279787@bugs.debian.org
Subject: Re: adopting ggz
Date: Sun, 19 Jun 2005 01:51:05 +0200
On Fri, Nov 05, 2004 at 04:27:32PM +0100, Sam Hocevar wrote:
(...)
> retitle 279787 ITA: libggz -- GGZ Gaming Zone: common utilities library

What's the status of this? No news since, the packages got removed from
testing. Are yous till about to adopt them?

--Jeroen

-- 
Jeroen van Wolffelaar
jeroen@wolffelaar.nl
http://jeroen.A-Eskwadraat.nl



Information stored:
Bug#279787; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #24 received at 279787-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Sam Hocevar <sam@zoy.org>
Cc: 279758-quiet@bugs.debian.org, 279759-quiet@bugs.debian.org, 279760-quiet@bugs.debian.org, 279761-quiet@bugs.debian.org, 279762-quiet@bugs.debian.org, 279763-quiet@bugs.debian.org, 279764-quiet@bugs.debian.org, 279765-quiet@bugs.debian.org, 279766-quiet@bugs.debian.org, 279767-quiet@bugs.debian.org, 279768-quiet@bugs.debian.org, 279787-quiet@bugs.debian.org
Subject: Re: adopting ggz
Date: Mon, 15 Aug 2005 05:02:20 +0200
On Fri, Nov 05, 2004 at 04:27:32PM +0100, Sam Hocevar wrote:
> retitle 279758 ITA: ggz-client-libs -- GGZ Gaming Zone: Game front-end library
> retitle 279759 ITA: ggz-docs -- GGZ Gaming Zone: Documentation
> retitle 279760 ITA: ggz-gnome-client -- GGZ Gaming Zone: GNOME2 frontend
> retitle 279761 ITA: ggz-grubby -- GGZ Gaming Zone: Chat Bot
> retitle 279762 ITA: ggz-gtk-client -- GGZ Gaming Zone: Gtk+ frontend
> retitle 279763 ITA: ggz-gtk-games -- GGZ Gaming Zone: Gtk+ based game front-ends
> retitle 279764 ITA: ggz-kde-client -- GGZ Gaming Zone: KDE frontend
> retitle 279765 ITA: ggz-kde-games -- GGZ Gaming Zone: KDE based game front-ends
> retitle 279767 ITA: ggz-server -- GGZ Gaming Zone: Game back-end library
> retitle 279766 ITA: ggz-txt-client -- GGZ Gaming Zone: Text client
> retitle 279768 ITA: ggz-utils -- GGZ Gaming Zone: Utilities
> retitle 279787 ITA: libggz -- GGZ Gaming Zone: common utilities library

Do you still intend to adopt these packages?  (This is just a ping, I'm
not interested in adopting them myself.)

Thanks,

Matej



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Removed annotation that Bug was owned by Sam Hocevar <sam@zoy.org>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#279787; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #33 received at 279787-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Sam Hocevar <sam@zoy.org>
Cc: control@bugs.debian.org, 279758-quiet@bugs.debian.org, 279759-quiet@bugs.debian.org, 279760-quiet@bugs.debian.org, 279761-quiet@bugs.debian.org, 279762-quiet@bugs.debian.org, 279763-quiet@bugs.debian.org, 279764-quiet@bugs.debian.org, 279765-quiet@bugs.debian.org, 279766-quiet@bugs.debian.org, 279767-quiet@bugs.debian.org, 279768-quiet@bugs.debian.org, 279787-quiet@bugs.debian.org
Subject: Re: adopting ggz
Date: Sun, 4 Sep 2005 18:37:04 +0200
retitle 279758 O: ggz-client-libs -- GGZ Gaming Zone: Game front-end library
noowner 279758
retitle 279759 O: ggz-docs -- GGZ Gaming Zone: Documentation
noowner 279759
retitle 279760 O: ggz-gnome-client -- GGZ Gaming Zone: GNOME2 frontend
noowner 279760
retitle 279761 O: ggz-grubby -- GGZ Gaming Zone: Chat Bot
noowner 279761
retitle 279762 O: ggz-gtk-client -- GGZ Gaming Zone: Gtk+ frontend
noowner 279762
retitle 279763 O: ggz-gtk-games -- GGZ Gaming Zone: Gtk+ based game front-ends
noowner 279763
retitle 279764 O: ggz-kde-client -- GGZ Gaming Zone: KDE frontend
noowner 279764
retitle 279765 O: ggz-kde-games -- GGZ Gaming Zone: KDE based game front-ends
noowner 279765
retitle 279766 O: ggz-txt-client -- GGZ Gaming Zone: Text client
noowner 279766
retitle 279767 O: ggz-server -- GGZ Gaming Zone: Game back-end library
noowner 279767
retitle 279768 O: ggz-utils -- GGZ Gaming Zone: Utilities
noowner 279768
retitle 279787 O: libggz -- GGZ Gaming Zone: common utilities library
noowner 279787
stop my head will explode

On Mon, Aug 15, 2005 at 05:02:20AM +0200, Matej Vela wrote:
> On Fri, Nov 05, 2004 at 04:27:32PM +0100, Sam Hocevar wrote:
> > retitle 279758 ITA: ggz-client-libs -- GGZ Gaming Zone: Game front-end library
> > retitle 279759 ITA: ggz-docs -- GGZ Gaming Zone: Documentation
> > retitle 279760 ITA: ggz-gnome-client -- GGZ Gaming Zone: GNOME2 frontend
> > retitle 279761 ITA: ggz-grubby -- GGZ Gaming Zone: Chat Bot
> > retitle 279762 ITA: ggz-gtk-client -- GGZ Gaming Zone: Gtk+ frontend
> > retitle 279763 ITA: ggz-gtk-games -- GGZ Gaming Zone: Gtk+ based game front-ends
> > retitle 279764 ITA: ggz-kde-client -- GGZ Gaming Zone: KDE frontend
> > retitle 279765 ITA: ggz-kde-games -- GGZ Gaming Zone: KDE based game front-ends
> > retitle 279767 ITA: ggz-server -- GGZ Gaming Zone: Game back-end library
> > retitle 279766 ITA: ggz-txt-client -- GGZ Gaming Zone: Text client
> > retitle 279768 ITA: ggz-utils -- GGZ Gaming Zone: Utilities
> > retitle 279787 ITA: libggz -- GGZ Gaming Zone: common utilities library
> 
> Do you still intend to adopt these packages?  (This is just a ping, I'm
> not interested in adopting them myself.)

I haven't heard back from you, so I assume you are no longer interested.

Thanks,

Matej



Changed Bug title. Request was from Andrew Pollock <apollock@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Andrew Pollock <apollock@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #44 received at 279787-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 279787-close@bugs.debian.org
Cc: libggz@packages.debian.org, libggz@packages.qa.debian.org
Subject: Bug#279787: fixed
Date: Sun, 11 Sep 2005 11:32:36 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

    libggz |  0.0.7-1.1 | source
libggz-dev |  0.0.7-1.1 | alpha, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
   libggz1 |  0.0.7-1.1 | alpha, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 279787@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 19 Jun 2007 01:50:43 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 04:57:36 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.